# rSPDE Package

#### David Bolin and Alexandre B. Simas

#### 2026-01-26

# Package Home Page

For more details on the package, along with a brief introduction, function references and several vignettes, go to the `rSPDE` home page.

For the source codes, reporting issues, etc., please go the the `rSPDE` GitHub page.

# Vignettes

For an introduction to the `rSPDE` package, see the vignette:
An introduction to the rSPDE package.

All other vignettes covering different examples and applications of the package are available at:
https://davidbolin.github.io/rSPDE/articles/.

# Function Manuals

Detailed references for functions including several examples can be found in the Function References.